
table, tr, th, td {
	font-size: 12px;
	font:Verdana, Geneva, sans-serif;

}
table.allbrd, table.allbrd td{
	border: 1px solid #963;
	border-collapse: collapse;

}

table.allbrdB, table.allbrdB td{
	text-align:center;
	border: 1px solid #963;
	border-collapse: collapse;
	font-size: 14px;
}
table.allbrdB th {
	background: #FF9;
}
table.allbrd th {
	border: 1px solid #963;
	background:  #D9BF8A;
	color:#000;
}
table.extbrd {
	border: 1px solid #963;
	border-collapse: collapse;
}
table.extbrd th, table.extbrd td {
	border: none;
}

table.nobrd, table.nobrd th, table.nobrd td {
	border: none;
}

table.deal, table.deal th, table.deal td {
	border: none;
	font-family: Verdana;
	font-size: 13px;
}

.brd{
	border: 1px solid #963;
	border-collapse: collapse;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #C6B393;
	color: #000000;
}


a {
	color: #003;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration:underline;
}
a.big {
	color: #0c479d;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

a.noactive {
	color: #CCCCCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

h1, .head1 {
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
}
h2, .head2 {
	color: #006699;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
h3, .head3 {
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
TR.even{
	background-color: #FFC;
}
TR.odd{
	background-color: #E3FEBC;
}
TD.home {
background-color: #FEF8BC;
border-bottom:#000000 1px;
border-right-width:1px;

}
TD.away {
background-color: #E4A0FE;
border-width:1;
}
TD.nBRD {
background-color:#9BFFB9;
}
table.allbrd TD.left{
	vertical-align:middle;
	text-align:left
}
table.allbrd TD.right{
	vertical-align:middle;
	text-align:right;
}
table.allbrd TD.big{
	font: bold;
	font-size:18px;
	text-align:right;
}
table.allbrd TD.smol{
	font-size:9px;
	text-align:center;
}